<?php
$z[0]=Array("field","竹升打面,竹升打面介绍,澳门特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","所谓竹升打面，就是打面师傅坐在粗粗的竹杖上，反反覆覆地打压2小时，打出面团的韧度来，所以面条细，配上汤汁十分入味。传统的吃法是煮成干面，撒上虾卵和辛香料，配上一碗又浓又咸的虾汤。虾汤可单喝，也可拌入面里。 推荐店：位在澳门闹区议事亭前地的“黄",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","竹升打面_澳门特产竹升打面",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　所谓竹升打面，就是打面师傅坐在粗粗的竹杖上，反反覆覆地打压2小时，打出面团的韧度来，所以面条细，配上汤汁十分入味。传统的吃法是煮成干面，撒上虾卵和辛，配上一碗又浓又咸的虾汤。虾汤可单喝，也可拌入面里。  \n</p><p>　　推荐店：位在闹区议事亭前地的“黄枝记粥面”，是一家50年老店，老板竹升打面的技术，曾在葡国总统面前表演。 \n</p><p>　　另一家皇冠小馆，也是标榜“自制古方竹升打面”，虽离闹区有点距离，但因为是家小店，一切由老板自己监管，品质稳定。 \n</p><p>　　黄枝记粥面：澳门议事亭前地17号  皇冠小馆：澳门水尾坑310号A",548,1096);
$z[6][4]['name']="body";
$z[7]=Array("field","",1098,1137);
$z[7][4]['name']="litpic";

?>